Template:KYS.css: Revision history

From Zoophilia Wiki
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

26 March 2026

  • curprev 18:2718:27, 26 March 2026 Mustard talk contribs 1,222 bytes 0 Mustard changed the content model of the page Template:KYS.css from "wikitext" to "Sanitized CSS" Tag: content model change
  • curprev 18:2118:21, 26 March 2026 Mustard talk contribs 1,222 bytes +1,222 Created page with "* { animation:20s ease-in-out 10s infinite alternate fade, 3s ease-in-out 20s infinite alternate noglasses, 15000s linear infinite spin, linear infinite marquee; } @keyframes noglasses { from { filter: blur(.7px); } 50% { filter:blur(0px) } 55% { filter:blur(1px) } 70%{ filter:blur(0px) } 75% { filter:blur(.6px)} 82% { filter:blur(0px)} to { filter: blur(2px); } } @keyframes fade { 90% {opacity:1} to { opacity:0; filter:b..."